body {	margin: 10px 0px 0px 0px;
	background-image: url('http://img-cdn.jg.jugem.jp/4d5/36676/20090408_634089.gif');
	}
div {
	font-family: georgia, "Script MT Bold BI ", "Osaka¡¾ÅùÉý";
	}

a:link {color:#000099; text-decoration:none;}
a:visited {color:#000099; text-decoration:none;}
a:active {color:#000099; text-decoration:underline;}
a:hover {color:#000000; text-decoration:underline;}
div.blogpeople-main ul.tree {
  list-style: none;
  margin: 0px;
  padding: 0px;
}


h1 {
	margin: 10px 0px 10px 20px;
	color: #000063;
}


ul {
	margin: 0px 0px 0px 10px;
	padding: 0px;
	list-style-image: url(../template/book/img/arrow.gif);
}
ul ul.tree {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
ul ul.tree li {
  margin: 0px;
  padding: 0px 0px 0px 16px;
  font-size: 100%;
  background-image: url(http://simpleboxes.jugem.cc/?image=29);
  background-repeat: no-repeat;
}
ul ul.tree li.end {
  background-image: url(http://simpleboxes.jugem.cc/?image=30);
}
div.blogpeople-main ul.tree {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
div.blogpeople-main ul.tree li {
  margin: 0px;
  padding: 0px 0px 0px 16px;
  font-size: 100%;
  background-image: url(http://simpleboxes.jugem.cc/?image=29);
  background-repeat: no-repeat;
}
div.blogpeople-main ul.tree li.end {
  background-image: url(http://simpleboxes.jugem.cc/?image=30);
}




input, textarea {
	border: 1px solid #666;
}


.site_title {
           font-family:Script MT Bold BI
	font-weight: bold;background-image: url('http://img-cdn.jg.jugem.jp/4d5/36676/20090408_634089.gif'        	color: #000099;
	margin: 0px 0px 10px 20px;
	font-size:20pt;
}


.site_title a:link {color:#000099; text-decoration:none;}
.site_title a:visited {color:#000099; text-decoration:none;}
.site_title a:active {color:#000099; text-decoration:underline;}
.site_title a:hover {color:#000099; text-decoration:underline;}


.description {
	font-size: 10px;
	font-weight: bolder;
	color: #000099;
	margin: 10px 0px 20px 20px;
	;background-image: url('http://img-cdn.jg.jugem.jp/4d5/36676/20090408_634089.gif');
}



.entry {
	background:color: #000099;	margin: 0px 10px 20px 10px;
	padding: 20px;
}


.entry_date {
	font-size: 13px;
	font-weight: bolder;
	color: #666666;
	margin: 10px 0px 10px 0px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #333333;
}


.entry_title {
	font-size: 18px;
	font-weight: bolder;
	color: #000099;
	margin: 20px 0px 20px 0px;
	}


.entry_author {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin: 15px 0px 15px 0px;
	}


.entry_body {
	font-size: 12px;
	line-height: 170%;
	color: #000000;
	margin: 15px 0px 15px 0px;
	}


.entry_more {
	font-size:10px;
	line-height: 170%;
	color: #333333;
	margin: 15px 30px 10px 20px;
	}


.entry_state {
	font-size: 10px;
	color: #000099;
	margin: 20px 0px 25px 0px;
	}


blockquote {
	font-size: 10px;
	color: #808080;
	margin: 20px 10px 20px 10px;
	padding: 10px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	}


.pict {
	border:none;
}


.linktitle {
	font-size: 9px;
	font-weight: bolder;
	color: #000099;
	line-height: 100%;
	margin: 0px 10px 0px 10px;
	padding: 2px;
	border-bottom: 1px dotted #CCCCCC;
}

.linktitle span {
  color: gray;
}
.linktitle a.foldmark {
  text-decoration: none;
}


.linktext {
	font-size: 9px;
	color: #000099;
	line-height: 170%;
	margin: 1px 10px 20px 10px;
	padding: 5px;

}


.back {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	background-color: #FFFFFF;
	border-left:  1px solid #808080;
	border-right: 1px solid #808080;
	
}


/* SEARCH---------------- */
.search {
	font-size: 11px;
	color: #333333;
	line-height: 170%;
	margin: 20px 0px 5px 20px;
}


.search_box {
	margin: 0px 0px 5px 20px;
}


/* FOOTER---------------- */
.copyright {
	font-size: 11px;
	color: #333333;
	line-height: 170%;
	margin: 0px 0px 0px 20px;
}



/* CLOCK---------------- */
.clock {
	margin: 0px 10px 0px 10px;
	background: #000099;
	}



/* CALENDAR */
.calendar {
	font-size: 10px;
	color: #000099;
	line-height: 140%;
	background: background-image: url("http://niigata.cool.ne.jp/gofurther2001/dollfes1.jpg");
	margin: 1px 10px 20px 10px;
	padding: 3px 0px 10px 0px;
	}

.cell {
	width: 25px;
	height: 13px;
	padding: 1px;
}


.weekday {
	font-size: 9px;
	text-align: center;
	width: 25px;
	height: 13px;
	padding: 1px;
}

.today {
	background-color:#808080;
